div.app > header a {
  color: white;
}

nav {
  display: flex;
  gap: 1rem;
  text-align: center;
  padding: 1px;
  font-family: fantasy;
  font-weight: 400px;
  font-size:small;
}

nav > div.button {
  height: 50px;
  width: 180px;
  text-align: center;
  background-color: white;
  border-radius: 35px;
  border: solid rgb(63, 80, 91);
  padding: 3px 3px;
  border: rgb(81, 97, 99) 3px solid;
  border-top-left-radius: 20px;
  border-bottom-right-radius: 20px;
  font-size: large;
  padding: 10px;
 
}

nav > div.button2 {
  height: 50px;
  width: 180px;
  background-color: white;
  border-radius: 35px;
  border: solid rgb(63, 80, 91);
  padding: 10px;
  border: rgb(81, 97, 99) 3px solid;
  border-top-left-radius: 20px;
  border-bottom-right-radius: 20px;
  font-size: large;
  cursor: pointer;
  
}

nav > div.button2 a {
  color: rgb(1, 1, 1);
 
}

nav > div.button a {
  color: rgb(1, 1, 1);
}

a {
  text-decoration: none;
}

h1 > a {
  color:white;
  font-size: xx-large;
}

.nombreUsuario {
  font-size: x-large;
  color: white;
}

span {
  font-size: x-small;
}

.tooltip {
  position: relative;
  display: inline-block;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 250px;
  color: rgb(0, 0, 0);
  text-transform: uppercase;
  text-align: center;
  position: absolute;
  padding: 5px 0;
  z-index: 1;
  bottom: 70%;
  left: 50%;
}
.tooltip .tooltiptext::after {
  content: '';
  position: absolute;
  top: 70%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #87a4c8 transparent transparent transparent;
}
.tooltip:hover .tooltiptext {
  visibility: visible;
  transform: translateX(-50%);
}

@media (max-width: 700px) {

  .cabeceraNav{
   min-width: 50vh;
  }

  nav > div.button2{
    height: 30px;
    width: 90px;
    font-size: xx-small;
    padding: 5px;
  }

  nav > div.button{
    height: 30px;
    width: 90px;
    font-size: xx-small;
    padding: 5px;
  }
  .nombreUsuario {
    font-size: small;
    
  }
 }
